map: Saltern
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - SubvertedSilicon
  jobPrototypes:
  - Borg
  playerGuid: f8d270c1-fb8e-44d8-8c54-57b6791047ca
  playerICName: KVA-87
  playerOOCName: _JC_
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 986cd491-8c62-4041-b592-a9078fc3f76a
  playerICName: Selene Melet
  playerOOCName: Aithrus
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: bcf946d1-b549-4ce2-8392-544e4e7eeb53
  playerICName: John Station
  playerOOCName: AnatoliyPodlivkin
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bcf946d1-b549-4ce2-8392-544e4e7eeb53
  playerICName: Robby (Si-9760)
  playerOOCName: AnatoliyPodlivkin
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 59558c56-309f-4b9d-8c57-f2d7704f4915
  playerICName: Roman Didenko
  playerOOCName: Andrew_petrivnich
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: 2a1b5ba2-81d9-45e6-ba0e-defd41989375
  playerICName: Moth Ma'Am
  playerOOCName: AnxiousTragedy
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: af7458c5-570d-46d3-9c8c-c28c19441109
  playerICName: Tigris Hadahl
  playerOOCName: AvianAnarchy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: af7458c5-570d-46d3-9c8c-c28c19441109
  playerICName: syndicat (312)
  playerOOCName: AvianAnarchy
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 6f0268f1-2cad-4a5f-b127-79a521d59255
  playerICName: Benji Lewis
  playerOOCName: Benji_Lewis
- antag: True
  antagPrototypes:
  - TraitorSleeper
  jobPrototypes:
  - Chemist
  playerGuid: ff469cb6-2c81-4fbc-8502-ce72cc6adbfc
  playerICName: Io Lepidoptera
  playerOOCName: Big_Papa_Beef
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: eeffb074-c42f-4099-939a-bb1d34636a03
  playerICName: Steals-The-Powercells
  playerOOCName: Civilized
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: eeffb074-c42f-4099-939a-bb1d34636a03
  playerICName: Carpals Faust
  playerOOCName: Civilized
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b2e2aeb3-f07b-4b8f-bc4f-c81b00b2954c
  playerICName: S4M-80F1
  playerOOCName: Dreaded08
- antag: True
  antagPrototypes:
  - Nukeops
  jobPrototypes: []
  playerGuid: b2e2aeb3-f07b-4b8f-bc4f-c81b00b2954c
  playerICName: Agent Kilo
  playerOOCName: Dreaded08
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: ff83a18e-c5ea-4c0b-9391-b95c7fb009db
  playerICName: Loyal Leratio
  playerOOCName: gachabasta
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ff83a18e-c5ea-4c0b-9391-b95c7fb009db
  playerICName: Ribs Thorley
  playerOOCName: gachabasta
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: db5a3838-7403-47a4-a5e0-3755ba3521d1
  playerICName: VITA-573
  playerOOCName: Grotsa
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 8aed04c8-97e6-415b-b8f3-119fadd94361
  playerICName: Susie Ward
  playerOOCName: HotrodMcCoolgal
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 2c8d9936-1ce6-4295-9a47-f29fbf87fb73
  playerICName: Jackson Cerst
  playerOOCName: JCme
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 9520c512-dbff-45e7-aba3-41a80c639794
  playerICName: Leon Renshaw
  playerOOCName: JustMyself
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: d5042121-5cd3-4751-ac05-601396a2d3f0
  playerICName: Gerbert Johnson
  playerOOCName: Kanye_West07
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a24392a5-cbd7-4239-a8a1-3a4a4d08c9d5
  playerICName: Rube Mcfall
  playerOOCName: lokm
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: 8f4ad3d0-49e7-4a68-85c0-40efec306c68
  playerICName: Martin Shadow
  playerOOCName: MartinShadowmoon
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: bf3586e4-bca2-4ec9-95a7-171b4e9e4f91
  playerICName: Skyler Meowser
  playerOOCName: Mikedyne
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: bf3586e4-bca2-4ec9-95a7-171b4e9e4f91
  playerICName: The spirit of vicious disease (663)
  playerOOCName: Mikedyne
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 97ba1118-0ae2-4a3d-9b87-b9f551f0c8d2
  playerICName: Skikzes
  playerOOCName: Mojomuster
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 97ba1118-0ae2-4a3d-9b87-b9f551f0c8d2
  playerICName: syndicat (728)
  playerOOCName: Mojomuster
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 02b3307a-c7db-40d8-9dc7-72674dd4b70b
  playerICName: Kirk Woollard
  playerOOCName: Ryker_Catboy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02b3307a-c7db-40d8-9dc7-72674dd4b70b
  playerICName: Hamlet (439)
  playerOOCName: Ryker_Catboy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02b3307a-c7db-40d8-9dc7-72674dd4b70b
  playerICName: Smile (362)
  playerOOCName: Ryker_Catboy
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: f41aac45-b37d-4a8a-8eaa-5b72ec9d5b76
  playerICName: Jameson Bashline
  playerOOCName: The_suspect
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f41aac45-b37d-4a8a-8eaa-5b72ec9d5b76
  playerICName: Desiree Styles
  playerOOCName: The_suspect
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f41aac45-b37d-4a8a-8eaa-5b72ec9d5b76
  playerICName: mouse (119)
  playerOOCName: The_suspect
- antag: True
  antagPrototypes:
  - Blob
  jobPrototypes: []
  playerGuid: f41aac45-b37d-4a8a-8eaa-5b72ec9d5b76
  playerICName: Blob Player (The_suspect)
  playerOOCName: The_suspect
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 6ac4d37d-c86e-4bd9-a055-8a98301bc383
  playerICName: Nephele Moondancer
  playerOOCName: toboe5tails
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 2e6665ed-55f2-4898-a624-d2164634bf3c
  playerICName: Wurt Zizek
  playerOOCName: willbgaming
roundEndText: >2-

  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]upset, gigantic, cool, colossal[/color]

  [color=White]Io Lepidoptera, Chemist[/color] ([color=gray]Big_Papa_Beef[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]

  - Steal the Warden's energy shotgun. | [color=red]Failure![/color] (0%)




  [color=yellow]Neutral outcome![/color]

  The operatives were:

  - [color=White]Agent Kilo[/color] ([color=gray]Dreaded08[/color])

  There was one blob infection.

  [color=White]Blob Player (The_suspect)[/color] ([color=gray]The_suspect[/color]) was a blob who had the following objectives:

  - Take over the station | [color=red]Failure![/color] (4%)
server_id: Goobstation
server_name: GoobTwo
roundId: 9836
endTick: 117042
duration: 01:02:31.3295820
fileCount: 426
size: 81303960
uncompressedSize: 463925224
endTime: 01:05:01.3627653
...
